<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>agmp</artifactId>
        <groupId>com.yunfeiyun</groupId>
        <version>1.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>agmp-codegen</artifactId>
    <packaging>jar</packaging>
    <name>框架层代码生成器</name>
    <description>框架层代码生成器</description>

    <dependencies>

        <!--velocity代码生成使用模板 -->
        <dependency>
            <groupId>org.apache.velocity</groupId>
            <artifactId>velocity-engine-core</artifactId>
            <version>2.3</version>
        </dependency>

        <!-- collections工具类 -->
        <dependency>
            <groupId>commons-collections</groupId>
            <artifactId>commons-collections</artifactId>
            <version>3.2.2</version>
        </dependency>
        <!-- 通用工具-->
        <dependency>
            <groupId>com.yunfeiyun</groupId>
            <artifactId>agmp-framework</artifactId>
            <version>1.0.1</version>
        </dependency>
    </dependencies>

</project>